/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*------speak pipie------*/
div#start-recording-page dlg-page {
    display: none!important;
}
.widget-powered-by {
    display: none!important;;
}
div#-speakpipe-widget-side-button a:after {
    content: 'שלחו הודעה קולית'!important;
}

/** product page title shadow **/
.col.span_6.section-title.no-date h1 {
    text-shadow: 1px 1px 5px rgba(0,0,8, 0.5);
}

.single-portfolio #sidebar-inner h3 {
    margin-bottom: 0px;
    padding-bottom: 4px;
    font-size: 46px!important;
    line-height: 100%;
    border-right: 8px dotted;
	border-color: #bd111b;
    padding-right: 17px;
    background-color: #FFF;
    color: #000;
    padding-bottom: 8px!important;
    margin-bottom: 26px!important;
}


/* top menu colors */

header#top nav >ul >li.megamenu >ul.sub-menu{width:100%; left:0px; padding:15px 0px; display:table; background-color:#FFF; color:#ff0000!important}
#page-header-wrap.fullscreen-header{background-color:#FFFFFF}

header#top .sf-menu li ul li a{ background-color:#000!important; }
header#top .sf-menu li ul li a:hover { background-color:#ba2129!important; color: #FFF!important;}

/* topphone num */
a#logo:after {
    content:  "1-700-55-40-55";
    display: inherit;
    width: 400px;
    font-size: 44px;
    top: 33px;
    position: absolute;
	left: 100px;
}


a#logo:after:after {
	font:normal normal normal 17px/1 FontAwesome;
	content: "\f0a8";
}

/* h1 mobile - not working*/
body.single-portfolio .row .col.section-title h1 {
    line-height: 26px !important;
}

/* remove like icon */
ul.project-sharing {
    display: none;
}
	
/* back button */
.but_back {
	font-size: 25px!important;
    font-weight: 400!important;
    border-radius: 25px;
    padding-top: 14px;
    padding-bottom: 20px;
    color: #000!important;
    background-color: #FFF!important;
	box-shadow: 0 0px rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 0 0px rgba(0,0,0,0.1) inset;
	border: 1px solid #EEE;
}

a.nectar-button.large.regular.has-icon.regular-button.but_back {
    margin: 0px!important;
}

	
/** next and previous projoct down button **/
.next-project h3, .previous-project h3{
	font-size: 35px!important;
}


/* footer padding */
.bottom_controls {
    margin-top: 100px!important;
}

/* menu BG mobile color red */
div#slide-out-widget-area {
    background-color: #79001c!important;
}

/* phone top */
.top_phone{
	color: #dd3333!important;
}
.top_phone a{
	color: #dd3333!important;
}
/* phone contact color red */
div#slide-8-layer-3 {
    color: #fd3b36!important;
}



div#slide-8-layer-3 {
    color: #fd3b36!important;
}
div#slide-8-layer-3 a {
    color: #fd3b36!important;
}
/* contact Thank you */
.wpcf7 .wpcf7-response-output {
    background-color: #333333;
    margin-left: 0px;
    margin-top: 10px;
    font-size: 26px;
    padding: 14px;
    color: #FFF!important;
    line-height: 100%;
    border-color: RED!important;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #2ac4ea;
}


/* text on product page */
div#sidebar-inner {
    font-size: 20px;
    line-height: 120%;
}
#sidebar div ul {
    float: right;
}

/* home logo for mobile */
logo_home{
	max-width: 86%!important;
}
title_home{
    margin-top: 10px !important;
    margin-bottom: 50px !important;	
}

/* Home contact form */
form.wpcf7-form label {
    font-size: 21px;
	color: #FFFFFF;
}
form.wpcf7-form input {
    margin-top: 15px;
	background-color: #FFF!important;
    border-radius: 8px;
    font-size: 18px;
}

input.wpcf7-form-control.wpcf7-submit {
	font-size: 30px;
	margin-top: 0px;
	width: 150px;
    float: left;
	padding: 10px!important;
	background-color: #ba2639!important;

}
input.wpcf7-form-control.wpcf7-submit:hover {
    opacity: 1!important;
    background-color: #ba2639!important;
}
form.wpcf7-form p {
    padding-bottom: 10px;
	padding-top: 10px
}

/* regular product text */
.wpb_wrapper p{
    font-size: 20px;
    line-height: 150%;
}

/* hide protfolio menu */
.portfolio-filters-inline.full-width-content {
    display: none;
}

/* product name */
.carousel-wrap[data-full-width="true"] .portfolio-items .col .work-item h3, .portfolio-items .col .work-item.style-2 h3 {
    font-size: 34px;
    font-weight: 600;
	line-height:110%;
}

/* contact form validator */
.wpcf7-form .wpcf7-not-valid-tip {
    background-color: transparent;
}



@media only screen and (min-width: 1000px) {

.row_phone {
    display: none!important;
}
#-speakpipe-widget-side-button{
		display: none!important;	
	}

}


@media only screen and (max-width: 1000px) {
	/* mobile product name */
	.portfolio-items .work-meta {
		text-align: center!important;
		float: left;
		width: 70%;
		font-size: 11px;
		color: #999;
	}

/** next and previous projoct down button **/
.next-project h3{
	font-size: 35px!important;
}
.next-project h3::after{
	content: "< לפרטים ";
    line-height: 51px;
    font-size: 18px;
    font-weight: 400;
}
.previous-project h3{
	font-size: 35px!important;	
}
.previous-project h3::after{
	content: " לפרטים >";
    line-height: 51px;
    font-size: 18px;
    font-weight: 400;
}
.previous-project span:not(.text), .blog_next_prev_buttons[data-style="fullwidth_next_prev"] .previous-post span:not(.text){
	display: none!important;
}
	
a#logo:after {
    content: "1-700-55-40-55";
    display: inherit;
    width: 400px;
    font-size: 30px;
    top: 28px;
    position: absolute;
    left: 85px;
    color: #000000;
}
	

	h1 {
    	font-size: 32px!important;
	}
	.nectar-slider-wrap{
			height: 250px!important;
	}
	div#ns-id-5b0bc2916c863 {
 	   		height: 255px!important;
	}
	.mobile_gallery {
			height: 255px!important;
	}
	.swiper-container {
   			 height: 250px!important;
	}	
	.swiper-slide.swiper-slide-visible.swiper-slide-active.no-transform {
   			 height: 250px!important;
	}
	.swiper-slide {
		 	height: 250px!important;
	}
	i.icon-salient-left-arrow-thin {
   		 padding-right: 0px;
	}
	i.icon-salient-back-to-all {
    	margin-left: 8px;
	}
	
	.menu-wrap.menuwrapper a {
 	   font-size: 23px!important;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	ul.menu.menuopen {
 	   padding-top: 20px!important;
	}
	.title_home{
		margin-top: 20px !important;
    	margin-bottom: 20px !important;
	}
	.vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_70.vc_sep_pos_align_center.vc_sep_color_grey.vc_custom_1523461063432.title_home.vc_separator-has-text{
		margin-top: 20px !important;
    	margin-bottom: 20px !important;
	}
	.title_duhanim{
		font-size: 40px;
	}
	.vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_70.vc_sep_pos_align_center.vc_sep_color_grey.vc_custom_1522927392197.vc_separator-has-text {
 	  	margin-top: 38px !important;
    	margin-bottom: 20px !important;
	}

}



.logo_sela{
	display:block;
	text-align: center;
	opacity: 1;
  -webkit-animation: pulsate 2s infinite; /* Safari 4+ */
  -moz-animation:    pulsate 2s infinite; /* Fx 5+ */
  -o-animation:      pulsate 2s infinite; /* Opera 12+ */
  animation:         pulsate 2s infinite; /* IE 10+, Fx 29+ */

}

@-webkit-keyframes pulsate {
  0%   { opacity: 1; }
  50%  { opacity: .6; transform: scale(1.1); }
  100% { opacity: 1; }
}
@-moz-keyframes pulsate {
  0%   { opacity: 1; }
  50%  { opacity: .6; transform: scale(1.1); }
  100% { opacity: 1; }
}
@-o-keyframes pulsate {
  0%   { opacity: 1; }
 50%  { opacity: .6; transform: scale(1.1); }
  100% { opacity: 1; }
}
@keyframes pulsate {
  0%   { opacity: 1; }
  50%  { opacity: .6; transform: scale(1.1); }
  100% { opacity: 1; }
}


@-webkit-keyframes pulsatebig {
  0%   { opacity: .6; transform: scale(1.1); }
  50%  { opacity: 1; transform: scale(1.3); }
  100% { opacity: .6; transform: scale(1.1); }
}
@-moz-keyframes pulsatebig {
  0%   { opacity: .6; transform: scale(1.1); }
  50%  { opacity: 1; transform: scale(1.3); }
  100% { opacity: .6; transform: scale(1.1); }
}
@-o-keyframes pulsatebig {
  0%   { opacity: .6; transform: scale(1.1); }
  50%  { opacity: 1; transform: scale(1.3); }
  100% { opacity: .6; transform: scale(1.1); }
}
@keyframes pulsatebig {
  0%   { opacity: .6; transform: scale(1.1); }
  50%  { opacity: 1; transform: scale(1.3); }
  100% { opacity: .6; transform: scale(1.1); }
}



.logo_sela:hover{
  -webkit-animation: pulsatebig .5s infinite; /* Safari 4+ */
  -moz-animation:    pulsatebig .5s infinite; /* Fx 5+ */
  -o-animation:      pulsatebig .5s infinite; /* Opera 12+ */
  animation:         pulsatebig .5s infinite; /* IE 10+, Fx 29+ */

}